Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 10:17:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Ayesha Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0552002210 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:43 PM, 23rd Mar                   Juhi
                    Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:45 PM, 23rd Mar                     hi                    Hello juhi           01:45 PM, 23rd Mar                     hi                    I have received the order in complete as the bibs should be 3           01:46 PM, 23rd Mar                     hi                             01:46 PM, 23rd Mar                     hi                    Why yours guys are replying soo           01:47 PM, 23rd Mar                     hi                    Late ??           01:47 PM, 23rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           01:48 PM, 23rd Mar                     hi                    9643732688           01:48 PM, 23rd Mar                   Juhi                   We apologise for the inconvenience           01:50 PM, 23rd Mar                   Juhi                   Thank you for 
 allowing me the time to check. I appreciate your patience.           01:50 PM, 23rd Mar                     hi                    Wlc           01:50 PM, 23rd Mar                   Juhi                   As we see here the return request has been raised           01:51 PM, 23rd Mar                   Juhi                   our team will contact you within 3-5 working days for the pickup.           01:51 PM, 23rd Mar                     hi                    I want it           01:52 PM, 23rd Mar                     hi                    Tell them to replace           01:52 PM, 23rd Mar                     hi                    Bring me the another one i will be replace           01:53 PM, 23rd Mar                     hi                    Bring me full item please           01:53 PM, 23rd Mar                   Juhi                   We do not have exchange available.           01:55 PM, 23rd Mar                     hi                    But why           01:55 PM, 23rd Mar           
           hi                    This is your mistake not for mee           01:56 PM, 23rd Mar                     hi                    I case i will return           01:56 PM, 23rd Mar                     hi                    Soo the next oder i will paying extra 10 dihram           01:57 PM, 23rd Mar                     hi                    Why i am paying extra 10 ??           01:57 PM, 23rd Mar                     hi                    This your staff mistakes           01:57 PM, 23rd Mar                     hi                    Not the costumers           01:57 PM, 23rd Mar                     hi                    I  not happy           01:59 PM, 23rd Mar                   Juhi                   We will provide you the refund for the same           01:59 PM, 23rd Mar                   Juhi                   We are really sorry for this instance           01:59 PM, 23rd Mar                     hi                    Yes i ineed the same           02:00 PM, 23rd Mar           
         Juhi                   You can reorder or purchase it from nearby store.           02:00 PM, 23rd Mar                     hi                    Let them send to the Carrefour branch i will return this and pick another           02:01 PM, 23rd Mar                     hi                    I don't want refund           02:02 PM, 23rd Mar                   Juhi                   We are really sorry but we can not offer exchange to you as per the online shopping policy           02:03 PM, 23rd Mar                     hi                    Your services are not good           02:04 PM, 23rd Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.           02:04 PM, 23rd Mar                     hi                    Soo please tell me what can i do           02:05 PM, 23rd Mar                   Juhi                   Kindly accept the refund and purchase the item 
 from our website again           02:06 PM, 23rd Mar                   Juhi                   This will not be repeated we make sure.           02:06 PM, 23rd Mar                   Juhi                   Do you have any other questions I can help you with?           02:07 PM, 23rd Mar                     hi                    Lisen i am purchasing again  so i am paying extra 10 dihram           02:07 PM, 23rd Mar                     hi                    Why i am paying extra 10 dihram           02:08 PM, 23rd Mar                   Juhi                   We apologise for this.           02:08 PM, 23rd Mar                     hi                    You give 10 dihram extra           02:09 PM, 23rd Mar                     hi                    So i am           02:09 PM, 23rd Mar                     hi                    Purchased another one           02:09 PM, 23rd Mar                     hi                    I will refund your guy's give me 28 dihram           02:09 PM, 23rd Mar    
                Juhi                   we apologise for the inconvenience caused to you.           02:10 PM, 23rd Mar                   Juhi                   please allow us a min so that we can initiate the refund for  you.           02:10 PM, 23rd Mar                     hi                    Ok           02:11 PM, 23rd Mar                   Juhi                   We have refunded AED18.00 it will be credited to your account within 7-14 working days.           02:15 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290600